---
search:
  tags:
    - Game
    - GET
seo:
  description: >-
    Read the game state. Reference for the GET /api/admin/game endpoint in the
    Athena Attack/Defence Admin API.
sidebar:
  label: Read the game state
  badge: GET
title: Read the game state
type: openapi-operation
---
`GET /api/admin/game`

**Responses**

- `200` — Success
- `401` — Unauthorized
- `404` — Response for status 404
- `422` — Validation failed
- `500` — Unhandled server error

Response example, 200:

```json
{
  "id": 0,
  "epoch": "string",
  "phase": "running",
  "settingsVersion": 0,
  "rosterLockedAt": "2019-08-24T14:15:22Z",
  "networkOpenAt": "2019-08-24T14:15:22Z",
  "networkOpenedAt": "2019-08-24T14:15:22Z",
  "tickEpochAt": "2019-08-24T14:15:22Z",
  "pausedAt": "2019-08-24T14:15:22Z",
  "pauseKind": "organizer",
  "pauseReason": "string",
  "endOperationId": "string",
  "endRequestedAt": "2019-08-24T14:15:22Z",
  "endCutoffAt": "2019-08-24T14:15:22Z",
  "endDrainDeadlineAt": "2019-08-24T14:15:22Z",
  "endedAt": "2019-08-24T14:15:22Z",
  "finalNotificationsDeadlineAt": "2019-08-24T14:15:22Z",
  "leaderId": "string",
  "leaderFence": 0,
  "leaderHeartbeatAt": "2019-08-24T14:15:22Z",
  "lastCompletedTick": 0,
  "updatedAt": "2019-08-24T14:15:22Z"
}
```
